DRM_GET_CONNECTOR_ST(9)

NAME
drm_get_connector_status_name - return a string for connector status

SYNOPSIS

const char * drm_get_connector_status_name(enum drm_connector_status status);

ARGUMENTS

status
    connector status to compute name of

DESCRIPTION

In contrast to the other drm_get_*_name functions this one here returns a const pointer and hence is threadsafe.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT